#nav_s,#nav_s2a{clear:both}
#nav_div li,#nav_s li,#nav_s2a li{display:inline}
#nav_s hr{color:navy;height:1px}
#nav_s ul,#nav_div ul,.s-div,.nav,body,.s-nav,.s2a_text,em,.s2a,.fprod{font-family:Arial,Helvetica,sans-serif}
#nav_s ul,#nav_div ul{list-style-type:none;margin:0;padding:5px 10px;text-align:center;width:665px}
#nav_s2a ul{list-style-type:none;margin:0;padding:5px 10px;text-align:center;width:780px;margin-left:auto;margin-right:auto}
.HSE-button,.button-expanded,.button-google,.button-regional{border:1px outset #000;color:#000;font-size:90%}
.HSE-button{background-color:#AFEEEE}
.ad_div .float_img{float:left;text-align:center;width:160px;}
.float_img{padding-bottom:3px;padding-top:3px;}
.ad_div p{margin-left:171px;margin-top:0}
.ad_div{clear:left;width:665px}
.button-expanded{background-color:#FFD700}
.button-google{background-color:#FFF}
.button-regional{background-color:#6F6}
.copyright{font:italic 75% Arial,Helvetica,sans-serif;line-height:1.2em;text-align:right}
.discus_feed{font-family:Arial,Helvetica,sans-serif;font-size:80%;line-height:1.2em}
.div_ad,.footer,.listings{background-color:#fff}
.div_sections{margin-left:3%;margin-right:3%}
.float_img10{float:left;padding-top:10px;text-align:center;width:160px}
.float_img15{float:left;padding-top:15px;text-align:center;width:160px}
.float_img5{float:left;padding-top:5px;text-align:center;width:160px}
.footer{padding:10px;width:665px}
.headers_2{background-color:#f0f0f0;border-top:1px solid navy;font-family:Arial,Helvetica,sans-serif;font-size:96%;padding:1px}
.headers_cc{border-top:1px solid #8B0000;color:navy;font-family:Verdana,sans-serif;padding:3px;font-weight:bold}
.headers_s{background-color:#f8f8f8;border-top:1px solid navy;font-family:Arial,Helvetica,sans-serif;font-size:96%;padding:1px}
.highlight{background:#FCF}
.index_div{font-size:103%;line-height:1.7em}
.leed-divider{background-color:#ff9;padding:1px 5px}
.listings li,li.noindent{margin-bottom:10px;margin-top:10px}
.listings li{margin-left:131px}
.listings{padding:10px;width:665px}
.nav_div .float_logo{float:left;text-align:center;width:300px}
.nav_header{margin-left:auto;margin-right:auto;width:680px}
.s-div,.nav{background:#eee;padding:10px;width:280px}
.s-nav{background:#d0d0d0;line-height:1.2em;text-align:center}
.s2a,.fprod{line-height:1.3em}
.s2a_text{background:#FFF;margin:auto;padding:15px;width:720px}
a.s-nav:link,a.s-nav:visited,a.s-nav:hover,a.s-nav:active,#nav_s li a,#nav_div li a,#nav_s2a li a{text-decoration:none}
a:hover,#nav_s a:hover,#nav_div a:hover{background-color:#ff3}
body,#nav_s ul,#nav_div ul,.listings,.footer{margin-left:auto;margin-right:auto}
.headers_cc{background-color:#f8f8f8}
body{font-size:92%;line-height:1.35em}
em{font-size:80%;font-style:italic}
h1,h2,h3,#nav_s hr{color:navy}
h1,h2,h3,h4{font-family:Verdana,sans-serif}
h1{font-size:140%}
h2,h3,h4,.div_sections,.s-div{font-size:100%}
hr{clear:both;border:solid #8B0000; border-width:1px 0 0 0; height:0;line-height:0px;font-size:0;margin:0;padding-bottom:3px;}
img.center{display:block;margin-left:auto;margin-right:auto}
img.link{border:1px solid #00F}
li.noindent{margin-left:0}
ul,li{margin-bottom:8px;margin-top:8px}
.regional li{margin-left:180px;margin-bottom:4px;margin-top:4px}


#divcontainer{width:960px;margin:auto}
#ltside{float:left;width:465px;padding-right:10px}
#rtside{float:left;width:473px;padding:6px}

.homecontainer{width:960px;background-color:#fff;margin:0 auto}
.homeclear{clear:both;background-color:#fff}
.homeleft,.homecenter,.homeright{float:left;width:300px;padding:6px}
.home_left{float:left;width:460px;background-color:#fff;padding:6px}
.home_right{float:left;width:590px;background-color:#fff;padding:6px}

.changescontainer{width:665px;background:#fff;margin:auto;padding:10px;}
.changesright{float:left;width:150px;background:#fff;}
.changesleft{float:left;width:480px;background:#fff;padding:10px;}
.changesclear{clear:both;background-color:#fff}

.librarycontainer{width:850px;background:#fff;margin:auto;padding:10px;}
.libraryright{float:left;width:300px;background:#fff;}
.libraryleft{float:left;width:530px;background:#fff;padding:10px;}



.changesltside{float:left;width:150px;background:#fff;}
.changesrtside{float:left;width:480px;background:#fff;padding:10px;}

.aboutcontainer{width:920px;margin:auto;}
.aboutright{float:left;width:630px;background:#fff;padding:10px;}
.aboutleft{float:left;width:250px;background:#fff;padding:10px;}